## libhtml-element-extended-perl 1.18

=== debian/changelog ===
libhtml-element-extended-perl (1.18-2) unstable; urgency=medium

  * Maintain in Perl group
    Closes: #1099667
  * Add myself to Uploaders
  * Add Homepage
  * Fix watch file
  * Enhance long description
    Closes: #724596
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Set field Upstream-Name in debian/copyright.

 -- Andreas Tille <tille@debian.org>  Thu, 27 Mar 2025 10:57:42 +0100

libhtml-element-extended-perl (1.18-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format. (Closes: #1007380)
  * d/watch: Update version to 3.
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Fri, 02 Dec 2022 23:05:50 +0100

libhtml-element-extended-perl (1.18-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Modernize packaging:
    + use dh(1) in debian/rules
      (Closes: #999154)
    + use debhelper-compat (= 13) in debian/control
      (Closes: #965641)

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jan 2022 18:44:32 +0100

libhtml-element-extended-perl (1.18-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:10:42 +0100

libhtml-element-extended-perl (1.18-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Tue, 15 Feb 2011 22:50:16 -0800

libhtml-element-extended-perl (1.17-3) unstable; urgency=low

  * Fix failure to build in perl 5.10

 -- Don Armstrong <don@debian.org>  Mon, 18 Feb 2008 12:45:42 -0800

libhtml-element-extended-perl (1.17-2) UNRELEASED; urgency=low

  * Depend upon version >= 2.08 of libhtml-tableextract-perl

 -- Don Armstrong <don@debian.org>  Sun, 12 Mar 2006 18:21:18 -0800

libhtml-element-extended-perl (1.17-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Fri, 26 May 2006 15:00:18 -0700

libhtml-element-extended-perl (1.16-1) unstable; urgency=low

  * New upstream release
  * Use debhelper compat level 5, increase versioned dependency to 5

 -- Don Armstrong <don@debian.org>  Tue, 28 Feb 2006 20:33:23 -0800

libhtml-element-extended-perl (1.14-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Wed,  4 Jan 2006 17:28:41 -0800

libhtml-element-extended-perl (1.13-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Tue, 21 Jun 2005 19:03:17 -0700

libhtml-element-extended-perl (1.11-2) unstable; urgency=low

  * Updated standards version
  * Changed section
  * Added watch for uscan

 -- Don Armstrong <don@donarmstrong.com>  Mon,  9 Feb 2004 13:24:35 -0800

libhtml-element-extended-perl (1.11-1) unstable; urgency=low

  * First Packaging (Closes: #150119).

 -- Don Armstrong <don@donarmstrong.com>  Sun, 23 Jun 2002 01:51:58 -0700
