=== debian/control ===
Source: libhtml-element-extended-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Don Armstrong <don@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-tree-perl,
                     libhtml-tableextract-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-element-extended-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-element-extended-perl.git
Homepage: https://metacpan.org/release/HTML-Element-Extended/

Package: libhtml-element-extended-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-tree-perl,
         libhtml-tableextract-perl
Description: extended HTML::Element classes
 This package extends the functionality of HTML::Element, a Perl module
 that represents and manipulates HTML documents as tree structures. It
 provides additional classes that enhance HTML::Element, particularly for
 handling HTML tables and other structured content. These enhancements
 simplify working with HTML trees in Perl scripts and applications.
