=== debian/watch ===
version=4

https://metacpan.org/release/HTML-Element-Extended .*/HTML-Element-Extended-v?@ANY_VERSION@@ARCHIVE_EXT@$
